#define   USERUNSTAT 0xFE
#define NOUSERUNSTAT 0xFF

#include "config.h"
void status_init(UBYTE initdata);
int Putcode(UBYTE *MTrk,DWORD DELTA,UBYTE p1,UBYTE p2,UBYTE p3);
int Putcode2(UBYTE *MTrk,DWORD DELTA,UBYTE p1,UBYTE p2);